.TableHeadings {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: #CCCCCC;
	background-image: url(/includes/menubg.png);
	background-repeat: repeat;












}
.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 000080;
	background-position: left;


}
.BodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 000080;
}
.BodyTextCentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 000080;
	text-align: center;

}
.BodyTextMarone {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #990000;
	background-position: left;
}
.announcement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #9900CC;
	background-position: left;

}
.BodyTextTiny {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: 000080;
	background-position: left;
}
.BodyTextblack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-position: left;
}
.formattedText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.formattedTextBold {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #990000;
	font-weight: bold;

}
.BodyTextTinyblack {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FF0000;
	background-position: left;
}
body {
	background-color: #707070;

}
.bodybackground {
	background-color: #F5F5F5;
	background-image: url(includes/bodybg.gif);
	background-repeat: repeat;

}
.bottomlinksbackground {
	background-color: #616161;
}
.topBG {
	background-color: #616161;
}
.BodyTextTinyRED {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	background-position: left;
}
.titlebackground {

	background-color: #000000;
}
.tabebodybg {
	background-color: #FFFFFF;
}
.tablebodybgYELLOW {
	background-color: #FFFFCC;
}
.tablebodybgMAIN {
	background-color: #F5F5F5;
}
.pageheadings {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #CC0066;
}
.bordertableswhitebg {
	border: thin solid #999999;
	background-color: #FFFFFF;

}
.formattedDATA {
	font-family: "Courier New";
	font-style: normal;
	color: #000000;
	background-repeat: repeat;
	background-image: url(/includes/data_bg.gif);
	padding-left: 5px;
	font-size: 12px;
	border: thin none #000000;
	white-space: pre;













}
